<?xml version="1.0" encoding="UTF-8"?>
<java version="1.8.0_391" class="java.beans.XMLDecoder">
 <object class="com.videonetics.view.layout.LastSessionViewLayoutModel">
  <void property="lastSessionViewSubType">
   <short>2</short>
  </void>
  <void property="lastSessionViewType">
   <short>3</short>
  </void>
 </object>
</java>
